html,
body {
    height: 100%;
    overflow: hidden;
}

.inner {
    position: relative;
    width: 100%;
    height: 100%;
}

.inner_bg {
    width: 100%;
    height: 100%;
}

.inner_bg img {
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
}

.inner_wrap {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.sec_footer {
    position: absolute;
    left: 0;
    bottom: 0;
    overflow: hidden;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    background: rgba(40, 40, 40, 0.7);
}

.sec_footer p {
    line-height: 30px;
    color: #fff;
}

.sec_footer p span {
    padding: 0 25px;
    font-size: 15px;
}

.sec_footer p a {
    color: #fff;
}

.inner_wrapC {
    width: 80%;
    margin: 2% auto 0;
}

.inner_l {
    float: left;
    width: 20%;
    background-color: rgba(0, 0, 0, 0.8);
    padding-bottom: 30px;
}

.inner_nav {
    margin: 38% 30% 20% 24%;
    text-align: right;
}

.inner_nav ul li {
    margin-bottom: 50px;
}

.inner_nav ul li.inner_active {
    background: url(../images/inner_nav_active.png) no-repeat left top;
}

.inner_nav ul li.inner_active a {
    display: inline-block;
    color: #2575fc;
}

.inner_nav ul li a {
    color: #fff;
    font-size: 18px;
    line-height: 24px;
}

.shake1 {
    text-align: center;
    padding-left: 20%;
    animation: shake1 5s infinite;
    -mzoanimation: shake1 5s infinite;
    -webkit-animation: shake1 5s infinite;
    -o-animation: shake1 5s infinite;
}

.inner_r {
    float: right;
    width: 79%;
    background-color: rgba(255, 255, 255, 0.9);
    padding-bottom: 30px;
}

.inner_location {
    color: #2b2a2a;
    line-height: 20px;
    padding: 2% 2.8% 0;
    font-size: 16px;
}

.inner_location_line {
    border-bottom: 1px solid #b8b8b8;
    padding: 2% 0;
    margin: 0 2.8%;
}

.inner_location a {
    color: #2b2a2a;
}

.inner_location span {
    color: #2a7efb;
}
.cases{
    height: 670px;
    overflow-y: auto;
    overflow-x: hidden;
}
.inner_rc {
    overflow: hidden;
    padding: 1% 2.8%;
}

.tab_container {
    height: 570px;
    overflow-y: auto;
    overflow-x: hidden
}

.tab_container_detail {
    height: 645px;
}

.about_img {
    overflow: hidden;
    text-align: center;
    margin: 1% 0;
}

.about_img {
    width: 100%;
}

.about_img img {
    max-width: 100%;
}

.about_text p {
    font-size: 16px;
    color: #2b2a2a;
    line-height: 30px;
}

.inner_rcT {
    height: 100px;
    padding: 0 2%;
    width: 100%;
}

.inner_rc span.jt_z {
    float: left;
    width: 11.2%;
    height: 60px;
    background: url(../images/jt_z1.png) no-repeat left center;
}

.inner_rc span.jt_r {
    float: right;
    width: 11.2%;
    height: 60px;
    background: url(../images/jt_y1.png) no-repeat right center;
}

.inner_rc span.jt_z img,
.inner_rc span.jt_r img {
    width: 100%;
}

.inner_rc span.jt_z,
.inner_rc span.jt_r {
    margin-top: 20px;
}

.inner_rc ul.tabs {
    float: left;
    display: flex;
    width: 77.6%;
    margin-top: 20px;
}

ul.tabs li {
    float: left;
    text-align: center;
    flex: 1;
}

ul.tabs li a p {
    font-size: 18px;
    color: #2b2a2a;
    line-height: 28px;
    margin-bottom: 12px;
}

ul.tabs li span {
    display: inline-block;
    width: 100%;
    height: 16px;
    background: url(../images/tab_dot1.png) no-repeat center center;
}

ul.tabs li.active p {
    color: #2575fc;
}

ul.tabs li.active span {
    background: url(../images/tab_dot_active1.png) no-repeat center center;
}

ul.ryzz01 {
    overflow: hidden;
    margin-bottom: 24px;
}

ul.ryzz01 li {
    float: left;
    margin:0 2% 2% 0;
    width: 32%;
    height: 234px;
    overflow: hidden;
}

ul.ryzz01 li:last-child {
    margin-right: 0;
}
ul.ryzz01 li:nth-child(3){
    margin-right: 0;
}
ul.ryzz01 li img,
ul.ryzz02 li img {
    width: 100%;
    transition: all 0.5s;
}
ul.ryzz01 li:nth-child(n+4){
    width: 15%;
    height: 230px;
    overflow: hidden;
}
ul.ryzz01 li:nth-child(n+4) img{
    width: 100%;
    height: 100%;
    transition: all 0.5s;
}
ul.ryzz01 li:nth-child(9),ul.ryzz01 li:nth-child(15),ul.ryzz01 li:nth-child(21),ul.ryzz01 li:nth-child(27){
    margin-right: 0;
}
ul.ryzz01 li img:hover {
    transform: scale(1.5);
    -ms-transform: scale(1.5);
    /* IE 9 */
    -moz-transform: scale(1.5);
    /* Firefox */
    -webkit-transform: scale(1.5);
    /* Safari 和 Chrome */
    -o-transform: scale(1.5);
}
ul.ryzz02 {
    overflow: hidden;
}

ul.ryzz02 li {
    float: left;
    margin:0 2% 2% 0;
    width: 23%;
    height: 175px;
    border: 1px solid #eee;
    overflow: hidden;
}
ul.ryzz02 li:nth-child(4n){
    margin-right: 0;
}
ul.ryzz02 li img{
    width: 100%;
    height: 100%;
    transition: all 0.5s;
}
ul.ryzz02 li img:hover {
    transform: scale(1.8);
    -ms-transform: scale(1.8);
    /* IE 9 */
    -moz-transform: scale(1.8);
    /* Firefox */
    -webkit-transform: scale(1.8);
    /* Safari 和 Chrome */
    -o-transform: scale(1.8);
}
ul.ryzz02 li:last-child {
    margin-right: 0;
}
ul.tabs1 li span{
     display: inline-block;
    width: 100%;
    height: 16px;
    background: url(../images/tab_dot11.png) no-repeat center center;
}
ul.tabs1 li.active span {
    background: url(../images/tab_dot_active11.png) no-repeat center center;
}
.inner_page {
    overflow: hidden;
    text-align: center;
    margin: 30px 0 0 0;
    width: 100%;
    height: 30px;
}

.inner_page a {
    display: inline-block;
    height: 28px;
    line-height: 28px;
    border: 1px solid #ccc;
    padding: 0 8px;
    font-size: 13px;
    margin: 0 3px;
    color: #333;
    background: rgba(255, 255, 255, 0.4)
}

.inner_page input {
    height: 27px;
    border: 1px solid #ccc;
    width: 22px;
    padding: 0 5px;
    background: rgba(255, 255, 255, 0.4);
    outline: none;
}

.inner_page button {
    color: #333;
}

.contactL {
    float: left;
    width: 55%;
}

.contact_title {
    font-size: 24px;
    color: #2b2a2a;
    margin-bottom: 20px;
    margin-top: 10px;
}

.contact_item {
    width: 100%;
    height: 100px;
    background: #fff;
    border-radius: 8px;
    margin-top: 20px;
    padding: 25px 0;
}

.contact_item i {
    float: left;
    font-size: 40px;
    color: #232323;
    margin: 6px 25px 0 20px;
}

.contact_item i.icon-wangzhi {
    font-size: 48px;
    margin: 5px 21px 0 16px;
}

.contact_item>div {
    float: left;
    height: 54px;
    border-left: 1px solid #e3e3e3;
    padding-left: 30px;
    width: 78%;
}

.contact_item>div span {
    display: inline-block;
    line-height: 24px;
}

.contact_item>div span.dh_text {
    color: #686868;
    display: block;
    margin-top: 3px;
}

.contact_item>div span.dh_num {
    font-size: 16px;
    color: #1e1e1e;
}

.contactR {
    float: right;
    width: 43%;
}

.contactRC {
    height: 460px;
    background: #fff;
    border-radius: 8px;
    padding: 35px 30px 0;
}

.contactRC a.submit {
    display: inline-block;
    height: 38px;
    border: 1px solid #d3d3d3;
    line-height: 38px;
    color: #2b2a2a;
    border-radius: 8px;
    padding: 0 40px;
    cursor: pointer;
}

.contactRC a.submit:hover {
    background: #2575fc;
    color: #fff;
    border: 1px solid #2575fc;
}

.form_item {
    border: 1px solid #d3d3d3;
    width: 100%;
    border-radius: 8px;
    margin-bottom: 20px;
}

.form_item .form_input {
    height: 47px;
    line-height: 47px;
    padding: 0 20px;
    background: none;
    outline: none;
}

.form_item textarea {
    width: 100%;
    height: 195px;
    padding: 10px 20px;
    background: none;
    color: #686868;
    line-height: 20px;
    font-family: "微软雅黑";
}

@media (max-width: 1680px) {
    .tab_container_detail {
        height: 647px;
    }
    .inner_nav {
        margin: 38% 24% 30% 20%;
    }
    ul.ryzz01 li:nth-child(n+4){
        height: 201px;
    }
    .huobanC ul li a span{
        height: 160px;
    }
}

@media (max-width: 1600px) {
    /* .tab_container {
        height: 560px;
    } */
    .tab_container_detail {
        height: 648px;
    }
    .contact_item:nth-child(4)>div span {
        line-height: 20px;
        margin-top: 1px;
        font-size: 14px;
    }
    .contact_item>div {
        height: 60px;
    }
    ul.ryzz01 li{
        height: 198px;
    }
    ul.ryzz01 li:nth-child(n+4){
        height: 192px;
    }
}

@media (max-width: 1440px) {
    .contact_item>div {
        width: 70%;
    }
    .inner_nav {
        margin: 48% 20% 30% 18%;
    }
    .tab_container_detail {
        height: 630px;
    }
    ul.ryzz01 li{
        height: 178px;
    }
    ul.ryzz01 li:nth-child(n+4){
        height: 172px;
    }
}

@media (max-width: 1366px) {
    .tab_container {
        height: 450px;
    }
    .tab_container {
        height: 450px;
    }
    .tab_container_detail {
        height: 512px;
    }
    .inner_nav {
        margin: 28% 18% 10% 16%;
    }
    .inner_nav ul li{
        margin-bottom: 25px;
    }
    ul.ryzz01 li{
        height: 168px;
    }
    ul.ryzz01 li:nth-child(n+4){
        height: 161px;
    }
    .sec_footer p span{
        padding: 0 15px;
    }
    .huobanC ul li a span{
        height: 140px;
    }
    .cases{
        height: 450px;
    }
}

@media (max-width: 1280px) {
    .contact_item>div {
        width: 65%;
    }
    .tab_container {
        height: 520px;
    }
    .tab_container_detail {
        height: 582px;
    }
    .inner_nav {
        margin: 48% 16% 30% 16%;
    }
    ul.ryzz01 li{
        height: 158px;
    }
    ul.ryzz01 li:nth-child(n+4){
        height: 153px;
    }
    .cases{
        height: 670px;
    }
    .inner_nav ul li {
        margin-bottom: 50px;
    }
}

@media (max-width: 1024px) {
    .tab_container {
        height: 400px;
    }
    .tab_container_detail {
        height: 466px;
    }
    .sec_footer p span {
        font-size: 14px;
        padding: 0 15px;
    }
    .contact_item i {
        font-size: 34px;
        margin: 20px 20px 0 20px;
    }
    .contact_item i.icon-wangzhi {
        margin: 10px 17px 0 18px;
        font-size: 39px;
    }
    .contact_item>div {
        padding-left: 20px;
    }
    .contact_item:nth-child(1)>div span {
        line-height: 20px;
        margin-top: 5px;
        letter-spacing: -1.5px;
    }
    .inner_nav ul li a {
        font-size: 16px;
    }
    .inner_nav ul li.inner_active {
        background: url(../images/inner_nav_active1.png) no-repeat left top;
    }
    ul.ryzz01 li{
        height: 126px;
    }
    ul.ryzz01 li:nth-child(n+4){
        height: 119px;
    }
}


/* 解决方案 */

.solutionC {
    overflow: hidden;
    margin: 2% 2.8% 0;
    /*Chrome*/
    -webkit-height: 660px;
    /*Firefox 4*/
    -moz-height: 660px;
    /* Opera */
    -moz-height: 660px;
    /* IE(>=IE9) */
    -moz-height: 600px;
    height: 670px;
    overflow-y: auto;
    overflow-x: hidden;
}

.solutionC_detail {
    height: 645px;
}

.sol_item {
    float: left;
    width: 32%;
    margin: 0 2% 2% 0;
}

.sol_item:nth-child(3n) {
    margin-right: 0;
}

.sol_wimg {
    border: 1px solid #acacac;
    border-radius: 10px;
}

.sol_img {
    background: #fff;
    margin: 1%;
    border-radius: 5px;
    border: 2px solid #fff;
    height: 222px;
    overflow: hidden;
}

.sol_img img {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 5px;
    transition: all 0.6s;
}

.sol_img img:hover {
    transform: scale(1.1);
}

.sol_text h3 {
    text-align: center;
    height: 36px;
    line-height: 36px;
    margin-top: 10px;
    padding: 0 4%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    color: #5c5c5c;
}

.sol_text p {
    color: #757575;
    line-height: 24px;
    height: 48px;
    overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	color: #757575;
	text-indent: 2em;
}

@media (max-width: 1680px) {
    .sol_img {
        height: 193px;
    }
    .solutionC_detail {
        height: 647px;
    }
}

@media (max-width: 1600px) {
    .sol_img {
        height: 183px;
    }
    .solutionC {
        height: 672px;
    }
    .solutionC_detail {
        height: 650px;
    }
}

@media (max-width: 1440px) {
    .sol_img {
        height: 164px;
    }
    .solutionC {
        height: 670px;
    }
    .solutionC_detail {
        height: 650px;
    }
}

@media (max-width: 1366px) {
    .sol_img {
        height: 156px;
    }
    .solutionC {
        height: 550px;
    }
    .solutionC_detail {
        height: 532px;
    }
}

@media (max-width: 1280px) {
    .sol_img {
        height: 148px;
    }
    .solutionC {
        height: 620px;
    }
    .solutionC_detail {
        height: 602px;
    }
}

@media (max-width: 1024px) {
    .sol_img {
        height: 118px;
    }
    .solutionC {
        height: 500px;
    }
    .solutionC_detail {
        height: 466px;
    }
}


/* 新闻中心 */

.inner_news {
    overflow: hidden;
}

.list_item {
    margin-top: 28px;
    height: 172px;
}

.list_item:first-child {
    margin-top: 10px;
}

.list_itemL {
    float: left;
    width: 20%;
    height: 172px;
    overflow: hidden;
    border: 1px solid #e5e5e5;
}

.list_itemL img {
    width: 100%;
    height: 100%;
    transition: all 0.6s;
}

.list_itemL img:hover {
    transform: scale(1.1);
}

.list_itemR {
    float: left;
    width: 80%;
    border: 1px solid #c0c0c1;
    border-left: 0;
    padding: 30px 36px;
    position: relative;
}

.list_itemR span.solid_block {
    display: inline-block;
    width: 82px;
    height: 5px;
    background: #b3b3b3;
    position: absolute;
    top: 0;
    left: 0;
}

.list_itemR span.solid_block1 {
    left: 17px;
    top: -2px;
}

.list_itemR span.solid_block2 {
    left: inherit;
    top: inherit;
    bottom: -2px;
    right: 17px;
}

.list_item:hover .list_itemR {
    border: 1px solid #2575fc;
    border-left: 0;
}

.list_item:hover .list_itemR span.solid_block {
    background: #2575fc;
}

.list_item:hover .list_itemR span.solid_block1 {
    left: inherit;
    right: 17px;
}

.list_item:hover .list_itemR span.solid_block2 {
    left: 17px;
    top: inherit;
    bottom: -2px;
}

.list_item:hover .list_itemRL h3 {
    color: #2575fc;
}

.list_itemRL {
    float: left;
    width: 90%;
}

.list_itemRL h3 {
    width: 90%;
    font-size: 16px;
    color: #5e5e5e;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 8px;
}

.list_itemRL p {
    color: #757575;
    line-height: 24px;
    height: 72px;
    overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.list_itemRR {
    float: left;
    width: 6%;
    text-align: center;
    margin: 2% 0 0 4%;
}

.list_itemRR span {
    display: block;
}

.list_itemRR span.list_day {
    font-size: 30px;
    color: #000;
    border-bottom: 2px solid #cfcfcf;
    line-height: 48px;
}

.list_itemRR span.list_month {
    font-size: 16px;
    color: #000;
    line-height: 36px;
}
/* 合作伙伴列表页 */

.huobanC {
    margin: 2% 2.8% 0;
}

.huobanC ul li {
    float: left;
    margin: 0 2% 1% 0;
    width: 23.4%;   
}
.huobanC ul li a span{
    display: block;
    border: 1px solid #eee;
    width: 100%;
    height: 184px;
    border-radius: 10px;
    overflow: hidden;
}
.huobanC ul li a span img{
    display: inline-block;
    width: 100%;
    height: 100%;
    transition: all 0.5s;
}
.huobanC ul li a span img:hover {
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    /* IE 9 */
    -moz-transform: scale(1.1);
    /* Firefox */
    -webkit-transform: scale(1.1);
    /* Safari 和 Chrome */
    -o-transform: scale(1.1);
}
.huobanC ul li a p{
    line-height: 30px;
    height: 30px;
    font-size: 16px;
    color: #333;
    margin-top: 5px;
    width: 90%;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.huobanC ul li:nth-child(4n) {
    margin-right: 0;
}

.huobanC ul li img {
    width: 100%;
}
@media (max-width: 1680px) {
    .list_item {
        height: 150px;
    }
    .list_itemL {
        height: 150px;
    }
    .list_itemR {
        padding: 20px 30px;
    }
    .list_itemRL h3 {
        margin-bottom: 6px;
    }
}

@media (max-width: 1440px) {
    .list_item {
        height: 140px;
    }
    .list_itemL {
        width: 22%;
    }
    .list_itemR {
        width: 78%;
    }
    .list_itemL {
        height: 141px;
    }
    .list_itemR {
        padding: 20px 24px;
    }
    .list_itemRL p {
        line-height: 22px;
        height: 66px;
    }
    .list_itemRL h3 {
        margin-bottom: 2px;
    }
    .list_itemR span.solid_block {
        width: 60px;
        height: 3px;
    }
    ul.ryzz02 li{
        height: 142px;
    }
    .huobanC ul li a span{
        height: 142px;
    }
}

@media (max-width: 1366px) {
    .list_itemL {
        height: 140px;
    }
    .list_itemRL {
        width: 86%;
    }
    .list_itemRR {
        width: 8%;
    }
}

@media (max-width: 1280px) {
    .list_item {
        height: 135px;
    }
    .list_itemL {
        height: 135px;
    }
    .list_itemR {
        padding: 18px 20px;
    }
    .list_itemRL h3 {
        margin-bottom: 1px;
    }
}

@media (max-width: 1024px) {
    .list_itemRR {
        width: 10%;
    }
    .list_item {
        height: 100px;
    }
    .list_itemL {
        height: 100px;
    }
    .list_itemRL h3 {
        font-size: 15px;
    }
    .list_itemRL p {
        height: 44px;
    }
    .list_itemRR span.list_day {
        font-size: 20px;
        line-height: 26px;
    }
    .list_itemRR span.list_month {
        font-size: 12px;
        line-height: 24px;
    }
    .list_itemR {
        padding: 12px 20px;
    }
    .list_itemRL h3 {
        margin-bottom: 0;
    }
    .list_itemR span.solid_block {
        width: 50px;
    }
}


/* 新闻详情 */

.news_detailT {
    text-align: center;
}

.news_detailT h3 {
    font-size: 16px;
    color: #3c3c3c;
    line-height: 24px;
    padding: 10px;
}

.news_detailT p {
    padding-bottom: 20px;
}

.news_detailT p span {
    color: #757575;
    margin: 0 10px;
}
.news_detailB{
    font-size: 16px;
}
.news_detailB p {
    line-height: 24px;
    font-size: 16px;
    color: #757575;
}

.news_detailB img {
    max-width: 100%;
}


